{
  "channel_content_id": "68ec9d6400000000070389be",
  "link": "https://www.xiaohongshu.com/explore/68ec9d6400000000070389be",
  "comment_count": 17,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831nioei8p500042jnc9hkf9sv4u4sj8o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nioei8p500g42jnc9hkf9svouo4v9g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nioei8p501042jnc9hkf9svoki3rfg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nioei8p501g42jnc9hkf9svoa9tcb0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nioei8p502042jnc9hkf9svlqkmnug?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nioei8p502g42jnc9hkf9sv3c99p28?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831nioei8p503042jnc9hkf9sv6pq8jb0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 744,
  "body_text": "打工人回归，喜提早出晚归\n听一万遍反方向的钟，可以回到放假第一天吗\n怀念放假的日子😭自由自在地通宵，晚上熬夜到三点半，都不用担心第二天醒来顶着暗沉蜡黄的脸色和满脸油光还要去上班🫠\n\t\n假期在家把小",
  "title": "我就这样上班：",
  "collect_count": 115,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760345947000,
  "publish_time": "2025-10-13 16:59:07"
}